## python-anyio 2.0.2

=== debian/changelog ===
python-anyio (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload for testing migration. 

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Jan 2021 19:12:43 -0500

python-anyio (2.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #978619)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 29 Dec 2020 13:36:17 +0100
