=== debian/control ===
Source: python-anyio
Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.5.1
Homepage: https://github.com/agronholm/anyio
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-sniffio,
               python3-trustme <!nocheck>,
               python3-uvloop <!nocheck>
Vcs-Git: https://salsa.debian.org/python-team/packages/python-anyio.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-anyio
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-anyio
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous compatibility layer (Python 3)
 This module provides a bridge to run the same sources unmodified
 on asyncio, curio and trio.
 .
 It bridges the following features:
  - task groups
  - cancellation
  - threads
  - signal handling
  - asynchronous file operations
  - subprocesses
  - inter-task synchronization and communication
  - high-level networking
 .
 This package installs the library for Python 3.
