=== debian/tests/control ===
Tests: upstreamtestsuite3
Depends: python3-anyio, python3-hypothesis, python3-pytest, python3-trustme
