=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/agronholm/anyio/releases .*/archive/(.*)\.tar\.gz
