=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: python-anyio
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/agronholm/anyio
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
+               python3-hypothesis <!nocheck>,
+               python3-pip,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sniffio,
+               python3-pytest (>= 6.2.5) <!nocheck>,
+               python3-pytest-mock (>= 1.11.1) <!nocheck>,
                python3-trustme <!nocheck>,
                python3-uvloop <!nocheck>
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-anyio.git
