## python-anyio 3.6.1

=== debian/changelog ===
python-anyio (3.6.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 May 2022 14:04:52 -0700

python-anyio (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.
  * Refresh patches.
  * Don't run upstream test suite at build-time, but
  make autopkgtest work.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 20 May 2022 08:53:08 +0200

python-anyio (3.5.0-4) unstable; urgency=medium

  * Apply Gianfranco Costamagna's patch (Closes: #1006816).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 May 2022 09:07:33 +0200
