=== debian/tests/control ===
Tests: upstreamtestsuite3
Depends: @, @builddeps@
