## python-anyio 3.6.2

=== debian/changelog ===
python-anyio (3.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 28 Oct 2022 00:51:04 +0200
