=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-anyio
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
@@ -11,12 +10,12 @@
                python3,
                python3-hypothesis <!nocheck>,
                python3-pip,
+               python3-setuptools,
+               python3-setuptools-scm,
+               python3-sniffio,
                python3-pytest (>= 6.2.5) <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-pytest-mock (>= 1.11.1) <!nocheck>,
-               python3-setuptools,
-               python3-setuptools-scm,
-               python3-sniffio,
                python3-trustme <!nocheck>,
                python3-uvloop <!nocheck>
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-anyio.git
