## python-anyio 3.7.0

=== debian/changelog ===
python-anyio (3.7.0-1) unstable; urgency=medium

  * Fix patch metadata.
  * Bump standards-version to 4.6.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 25 Jun 2023 06:55:12 +0200
