=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/agronholm/anyio
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3,
                python3-hypothesis <!nocheck>,
                python3-pip,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sniffio,
+               python3-psutil <!nocheck>,
                python3-pytest (>= 6.2.5) <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-pytest-mock (>= 1.11.1) <!nocheck>,
