## python-anyio 4.2.0

=== debian/changelog ===
python-anyio (4.2.0-1) unstable; urgency=medium

  * Add missing depends on python3-exceptiongroup.
  * New upstream release.
  * Make build-clean-build work.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 18 Jan 2024 19:03:16 +0100

python-anyio (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 12 Dec 2023 09:28:21 +0100
