=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3,
+               python3-exceptiongroup,
                python3-hypothesis <!nocheck>,
                python3-pip,
                python3-setuptools,
