## python-anyio 4.3.0

=== debian/changelog ===
python-anyio (4.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 01 Apr 2024 16:47:26 +0200
