## python-anyio 4.4.0

=== debian/changelog ===
python-anyio (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 09 Jun 2024 10:14:01 +0200
