## python-anyio 4.6.0

=== debian/changelog ===
python-anyio (4.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Sep 2024 19:46:04 +0200
