## python-anyio 4.7.0

=== debian/changelog ===
python-anyio (4.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Jan 2025 14:55:21 +0100

python-anyio (4.6.2-4) unstable; urgency=medium

  * Team upload.
  * Fix another autopkgtest script typo :/

 -- Julian Gilbey <jdg@debian.org>  Tue, 12 Nov 2024 21:23:21 +0000

python-anyio (4.6.2-3) unstable; urgency=medium

  * Team upload.
  * Add missing build-dependency (python3-idna) and drop unnecessary
    python3-pip
  * Fix autopkgtest script typo and drop useless test exclusion

 -- Julian Gilbey <jdg@debian.org>  Tue, 12 Nov 2024 08:57:32 +0000

python-anyio (4.6.2-2) unstable; urgency=medium

  * Team upload.
  * Exclude three failing or flaky tests (reported upstream)
  * Don't install test dependencies at build time as we don't test at
    build time

 -- Julian Gilbey <jdg@debian.org>  Mon, 11 Nov 2024 18:54:39 +0000

python-anyio (4.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Add new test dependency, and specify version of python3-uvloop for
    tests

 -- Julian Gilbey <jdg@debian.org>  Sun, 10 Nov 2024 07:20:02 +0000
