=== debian/tests/control ===
Tests: upstreamtestsuite3
Depends: python3-all,
         python3-exceptiongroup,
         python3-hypothesis,
         python3-psutil,
         python3-pytest (>= 6.2.5),
         python3-pytest-asyncio,
         python3-pytest-mock (>= 1.11.1),
         python3-trustme,
         python3-truststore,
         python3-uvloop (>= 0.21),
         @
