## python-anyio 4.8.0

=== debian/changelog ===
python-anyio (4.8.0-3) unstable; urgency=medium

  * Team upload.
  * Skip another slow test on riscv64.

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Mar 2025 20:05:33 +0000

python-anyio (4.8.0-2) unstable; urgency=medium

  * Team upload.
  * Make autopkgtests depend on python3-trio (closes: #1099051).

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Mar 2025 17:14:55 +0000

python-anyio (4.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 27 Jan 2025 15:00:39 +0100
