=== debian/control ===
--- 
+++ 
@@ -9,18 +9,10 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3,
-               python3-exceptiongroup,
-               python3-hypothesis <!nocheck>,
-               python3-pip,
+               python3-idna,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-sniffio,
-               python3-psutil <!nocheck>,
-               python3-pytest (>= 6.2.5) <!nocheck>,
-               python3-pytest-asyncio <!nocheck>,
-               python3-pytest-mock (>= 1.11.1) <!nocheck>,
-               python3-trustme <!nocheck>,
-               python3-uvloop <!nocheck>
+               python3-sniffio
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-anyio.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-anyio
 Testsuite: autopkgtest-pkg-python
@@ -28,7 +20,8 @@
 
 Package: python3-anyio
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: Asynchronous compatibility layer (Python 3)
  This module provides a bridge to run the same sources unmodified
  on asyncio, curio and trio.
