=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
          python3-pytest (>= 6.2.5),
          python3-pytest-asyncio,
          python3-pytest-mock (>= 1.11.1),
+         python3-trio,
          python3-trustme,
          python3-truststore,
          python3-uvloop (>= 0.21),
