## python-anyio 4.11.0

=== debian/changelog ===
python-anyio (4.11.0-3) unstable; urgency=medium

  * Team upload.
  * Add test-dependency on python3-blockbuster.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Oct 2025 23:48:52 +0000

python-anyio (4.11.0-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks on older python3-trio which this version doesn't support.
  * Drop obsolete Python 3 mentions from the description.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 29 Sep 2025 22:22:01 +0500

python-anyio (4.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Bump standards-version to 4.7.2.
  * Drop Priority and Rules-Requires-Root fields.
  * Update minimum versions for test deps.
  * Remove debian/watch in favor of debian/upstream/metadata.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 28 Sep 2025 14:37:41 +0500
