=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 
 override_dh_auto_test:
 	@echo "Upstream test suite fails if the package isn't installed"
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf src/anyio.egg-info/
