## python-anyio 4.12.1

=== debian/changelog ===
python-anyio (4.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.12.1
  * Drop removed python3-exceptiongroup from autopkgtest dependencies
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.3
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Feb 2026 19:55:42 +0100
