=== debian/control ===
Source: python-anyio
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Julien Puydt <jpuydt@debian.org>,
Section: python
Standards-Version: 4.7.3
Homepage: https://github.com/agronholm/anyio
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-idna,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sniffio,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-anyio.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-anyio
Testsuite: autopkgtest-pkg-python

Package: python3-anyio
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-trio (<< 0.31.0),
Description: Asynchronous compatibility layer
 This module provides a bridge to run the same sources unmodified
 on asyncio, curio and trio.
 .
 It bridges the following features:
  - task groups
  - cancellation
  - threads
  - signal handling
  - asynchronous file operations
  - subprocesses
  - inter-task synchronization and communication
  - high-level networking
