=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	@echo "Upstream test suite fails if the package isn't installed"

execute_after_dh_auto_clean:
	rm -rf src/anyio.egg-info/
