=== debian/tests/control ===
Tests:
 upstreamtestsuite3,
Depends:
 python3-all,
 python3-blockbuster,
 python3-hypothesis,
 python3-psutil,
 python3-pytest,
 python3-pytest-mock,
 python3-trio (>= 0.31.0),
 python3-trustme,
 python3-truststore,
 python3-uvloop,
 @,
